Loading...
Searching...
No Matches
etl::private_integral_limits::statics_long_long< T > Struct Template Reference

## Public Types

typedef long long | value_type

## Static Public Attributes

static ETL_CONSTANT long long | min = LLONG_MIN
static ETL_CONSTANT long long | max = LLONG_MAX
static ETL_CONSTANT int | bits = CHAR_BIT * (sizeof(long long) / sizeof(char))
static ETL_CONSTANT bool | is_signed = etl::is_signed<long long>::value

The documentation for this struct was generated from the following file:

- include/etl/integral_limits.h